From c9892412cc094eadaf991ceadf76462593742fe2 Mon Sep 17 00:00:00 2001
From: Kjartan Maraas <kmaraas@gnome.org>
Date: Sun, 12 Nov 2017 16:47:42 +0100
Subject: Added nb

---
 help/meson.build | 1 +
 1 file changed, 1 insertion(+)

diff --git a/help/meson.build b/help/meson.build
index 4a7e461..6b5de24 100644
--- a/help/meson.build
+++ b/help/meson.build
@@ -30,6 +30,7 @@ linguas = [
   'id',
   'it',
   'ja',
+  'nb',
   'oc',
   'pa',
   'pl',
-- 
cgit v0.12

